This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1012771 - Process is not valid after adding user task
Process is not valid after adding user task
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Eclipse Tooling (Show other bugs)
6.0.0
Unspecified Unspecified
high Severity medium
: ER5
: 6.0.0
Assigned To: Robert (Bob) Brodt
Marek Baluch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-27 02:13 EDT by Marek Baluch
Modified: 2014-08-06 16:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:08:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Eclipse Project 418108 None None None Never

  None (edit)
Description Marek Baluch 2013-09-27 02:13:23 EDT
See linked issue.
Comment 1 Kris Verlaenen 2013-10-04 09:00:06 EDT
Linked Eclipse BZ marked as fixed
Comment 2 Marek Baluch 2013-12-03 16:01:05 EST
Not fixed in JBTIS 4.1.3.Beta5 (BPMN2 Editor 1.0.0).
Comment 3 Kris Verlaenen 2013-12-09 06:59:22 EST
Bob commented on the linked BZ: "Marek, this fix is included in the 1.0.1 service release."
Comment 4 Marek Baluch 2013-12-09 07:48:11 EST
Thanks Kris,

I will verify on 1.0.1.

Note You need to log in before you can comment on or make changes to this bug.